.splitcharstyle270465{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font270465{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.leaderfont270470{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle270470{ border-right: #878787 1px solid; border-top: #878787 1px solid; font-size: 10pt; border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; background-color: #e7edf3 ;}

.erjifontover270464{ font-size: 10pt; color: #ff0000; line-height: 160% ;}
.leaderfont270464{ color: #222222; font-size: 9pt ;}
.erjibackground270464{ background-attachment: scroll; filter: alpha(opacity=80); background-repeat: repeat; background-color: #e5ecf2 ;}
.currentfontStyle270464{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle270464{ font-size: 11pt; color: #222222; font-family: 宋体 ;}
.yijifontover270464{ font-size: 11pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover270464{ background-attachment: scroll; background-image: url(images/tbg.png); background-repeat: repeat; background-color: #ffffff ;}
.ejfontstyle270464{ font-size: 10pt; color: #222222; line-height: 160% ;}

.titlestyle270491{ font-size: 9pt; color: #222222; text-decoration: none ;}

.leaderstyle270468{ font-size: 9pt; color: #222222 ;}
.morestyle270468{ font-size: 9pt ;}
.linkstyle270468{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle270468{ width: 220px; position: relative; height: 78px ;}
A.c270468{font-size: 9pt; color: #222222; text-decoration: none;}A.c270468:link{color:;}A.c270468:visited{color:;}A.c270468:active{color:;}A.c270468:hover{color:;}
.morestyle270466{ font-size: 9pt ;}
.clickstyle270466{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont270466{ font-size: 9pt; color: #ff0000; line-height: 150% ;}
.titlestyle270466{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle270466{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle270466{ font-size: 9pt; color: #989898; line-height: 150% ;}
A.c270466{line-height: 150%; font-size: 9pt; text-decoration: none;}A.c270466:link{color:#222222;}A.c270466:visited{color:#222222;}A.c270466:active{color:#222222;}A.c270466:hover{color:#cc0000;}
.morestyle270467{ font-size: 9pt ;}
.clickstyle270467{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont270467{ font-size: 9pt; color: #ff0000; line-height: 150% ;}
.titlestyle270467{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle270467{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle270467{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c270467{line-height: 150%; font-size: 9pt; text-decoration: none;}A.c270467:link{color:#222222;}A.c270467:visited{color:#222222;}A.c270467:active{color:#222222;}A.c270467:hover{color:#cc0000;}
